$kind: http-request
url: "{{sahara_local}}recruitment/companies/69e67060-5932-4332-a398-96793d59679\
  5/addresses"
method: PUT
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"addresses\": [\r

    \          {\r

    \                \"id\": \"26bd738c-952b-4942-aaf3-2e3ad13d98c2\",\r

    \                \"street_address_1\": \"Plot 42, Nkrumah Road\",\r

    \                \"street_address_2\": \"Opp. Post Office\",\r

    \                \"city\": \"Kampala\",\r

    \                \"state\": \"Central\",\r

    \                \"postal_code\": \"256\",\r

    \                \"country\": \"Uganda\",\r

    \                \"is_primary\": 1\r

    \            }\r

    \        ]\r

    \    \r

    }"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 6000
